<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTransitionType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmTransitionType Enumeration

Visual Basic
C#
C++/CLI
Types of transitions.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmTransitionType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmTransitionType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmTransitionType : public System.Enum

# Members

Member | Description
--- | ---
EdmTransitionType_Automatic | 1
EdmTransitionType_Normal | 0
EdmTransitionType_Parallel | 2

# See Also

####

EPDM.Interop.epdm Namespace